generator:
  class: sfPropelGenerator
  param:
    model_class:           estatus
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              estatus
    plural:                estatuss
    route_prefix:          estatus
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
          codigo:          {attributes: {class: form-control}}
          descripcion:     {attributes: {class: form-control}}
      list: 
          display:         [codigo, descripcion]
          title:           Listado de Estatus
      filter:
          display:         [codigo, descripcion]
      form:
          display:         [codigo, descripcion]
      edit:
          title:           Editar %%DESCRIPCION%%
      new:
          title:           Nuevo Estatus
